<?php
$strTableName="Score_Mensal";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_score";

$gstrOrderBy="order by ano desc, mes desc";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Score_Mensal");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Score_Mensal"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>